Update des iPhone 5 erforderlich!

Apple zwingt die Besitzer des alten iPhone 5, ihre Geräte bis zum 3. November 2019 auf iOS 10.3.4 zu aktualisieren. Andernfalls können Sie App Store, iCloud, E-Mail, Web und andere Dienste nicht mehr nutzen.


Anzeige

Besitzer eines solchen Geräts bekommen unten gezeigte Popup-Fenster zu sehen, dass zur Aktualisierung auf iOS 10.3.4 auffordet. Der verlinkte Artikel von MSPU enthält weitere Details.

Die Kollegen von deskmodder.de haben in diesem Beitrag ebenfalls einige Informationen zusammen getragen. Der Apple-Support-Beitrag hier enthält ebenfalls einige Details.


Anzeige


Dieser Beitrag wurde unter iOS, iPhone, Update abgelegt und mit , verschlagwortet. Setze ein Lesezeichen auf den Permalink.

1 Antwort zu Update des iPhone 5 erforderlich!


  1. Anzeige
  2. ralf sagt:

    auch andere ios-altgeraete sollten updaten:
    https://support.apple.com/de-de/HT210239

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.

Hinweis: Bitte beachtet die Regeln zum Kommentieren im Blog (Erstkommentare und Verlinktes landet in der Moderation, gebe ich alle paar Stunden frei, SEO-Posts/SPAM lösche ich rigoros). Kommentare abseits des Themas bitte unter Diskussion.